/*PRINCIPAL.TWML - principaltwml.css */

#Principal  	{}
#Principal h4 	{margin-bottom:2px}
#Principal .sinresultados   {text-align: center; margin:25px auto}
#Principal span.autores     {font-family:"Arial narrow"; color:#208F1A; font-weight: lighter; margin:0 10px 20px 0;}
#Principal .fecha       {font-family:"Arial narrow"; color:#175385; padding:0 0 5px 0; }
#Principal .separador       {height:0; clear:left;  margin:15px 0 15px 0; text-align: center;}
#Principal a {color:#245928;}
#Principal .imgypie                 {float:left; width:auto; clear:none; border:1px solid #BAC284; margin:0 15px 10px 0; background:transparent url(../_images/Cabecera1px.gif) 0 0 repeat;}
#Principal .imgypie img             {float:left; clear:both; margin:0; padding:0}
#Principal .imgypie .piefoto        {clear:both; font-family:"Arial narrow"; font-weight:lighter; margin:0; padding:5px; text-align:center}
#Principal .contenido               {margin:15px 0 0 0; }
#Principal .complementos            					{width:150px; float:left; clear:none; padding:0 15px 0 0; margin:15px 10px 0 0;}
#Principal .complementos .comdes    					{clear:both; border:1px solid #D7D7D9; background-color:#F3F2F7; display:block; font-family:"Arial narrow"; margin:0 0 10px 0; padding:10px;}
#Principal .complementos .comdes p  					{padding:10px 0;}
#Principal .complementos .comdes .quotestop			{background:transparent url(../_images/quotes.gif) top left no-repeat;}
#Principal .complementos .comdes .quotesbottom  		{background:transparent url(../_images/quotes.gif) bottom right no-repeat;}
#Principal .complementosDrcha                   		{width:155px; float:right; clear:none; padding:0; margin:0 0 0 15px;}
#Principal .complementosDrcha a                 		{color:#175385}
#Principal .complementosDrcha .bloqueIND            	{clear:both; border:1px solid #D7D7D9; background-color:#F3F2F7; display:block; font-family:"Arial narrow"; margin:0 0 10px 0;}
#Principal .complementosDrcha .bloqueIND .comdes p	{padding:10px 5px;}
#Principal .complementosDrcha .bloqueIND ul         	{display:block; background:transparent url(../_images/fondoMenuprincipal.gif) top center repeat-x; padding:8px 0; margin:0}
#Principal .complementosDrcha .bloqueIND li.titulo,
#Principal .multimediaVideo li.titulo               	{font-size: 1.1em; padding:5px 0 15px 0; background:transparent url(); text-align: center;}
#Principal .complementosDrcha .bloqueIND li,
#Principal .multimediaVideo li                      	{display:block;padding:1px 8px; border-left:1px solid #EFF7E8; border-right:1px solid #EFF7E8; background:transparent url(../_images/bullet.gif) left 6px no-repeat; text-align: left; line-height:0.9em}
#Principal table.bloquesIND                         	{padding:0; margin:5px 0; border-collapse: collapse; border:0}
#Principal table.bloquesIND td                      	{padding:0; margin:0; color:#666;}
#Principal table.bloquesIND td img                  	{float:left; padding:0; margin:2px 3px 0 0; border:0}



#Principal .carrito               {clear:both; border:1px solid #CEE772; background-color: #EEF7CF; display:block; font-family:"Arial narrow"; margin:0 0 10px 0; padding:3px 5px; -moz-border-radius: 5px; -webkit-border-radius:5px}
#Principal .carrito .precio       {font:bold 1.2em/1em Verdana,Arial,Tahoma,sans-serif; margin:0 0 5px; text-shadow:1px 1px 1px #FFF; color:#252525}
#Principal .carritoagotado        {background-color: #FEE; border-color:#FBB}
#Principal .carrito .nostock      {mar.gin: 0 0 0 10px; padding:3px 0; color:#B00; text-align:center; font-weight:bold}
#Principal .carrito .stock        {margin: 0 0 0 10px; padding:3px 0; color:green}
#Principal .carrito .stock span   {color:#FF6633;}
/*#Principal .carrito .sumar        {text-align: right; font-weight: bold; padding:5px 5px 0 0; margin:3px 4px 0 0; font-size: 0.9em; font-family: arial; border:1px solid #FFF}*/
#Principal .carrito .sumar        {font-size: 0.9em;}

#Principal .suscripcionesAH        {padding:10px; margin:10px}
#Principal .suscripcionesAH  ul    {padding:3px 15px; list-style-type: square;}
#Principal .suscripcionesAH  ul li {list-style-type:disc; color:#175385;}
#Principal .suscripcionesAH  span  {font-family: "Arial narrow"; }

#Principal  span.etiqueta {font-weight: bold;}

#Principal .multimediaVideo         {float:right; width:auto; clear:none; border:1px solid #E0E0E0; margin:0 0 10px 10px; padding:5px}
#Principal .multimediaVideo li.play {display:block;padding:10px 8px; border-left:1px solid #EFF7E8; border-right:1px solid #EFF7E8; background:transparent url(../_images/bullet.gif) left 15px no-repeat; text-align: left;}

#Principal span.codigo {font-family: "Arial narrow"; color:#175385; font-size: 1.1em;}
#Principal span.linea, #Principal span.investigadores {font-family: arial; color:#208F1A; font-weight: lighter; margin:0 10px 20px 0; font-size: 1.1em;}
#Principal ul.investigadores { margin:0; padding:3px 10px}
/*PRINCIPAL.TWML - principaltwml.css */
#PreListaRel  {padding:1px 0}
#ListaRel     {padding:20px 10px 10px 10px}
.anchorArriba {background-color: #F3F2F7; padding:0 0 0 10px; font-size: 10px; margin:15px 0 0 0; overflow: hidden; }
.anchorArriba a {background-color: #F3F2F7;}
